/* Estilo automático para a página: perguntas-frequentes */
#leit-multimidia{
    .box-player {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
 
        .img-multimidia {
            width: 100%;
            height: 520px;
            display: block;
            border-radius: 20px;
            object-fit: cover;
        }
    
        .player-img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 1;
            max-width: 50%;
            max-height: 50%;
        }
    }

    .compartilhar-multi{
        padding: 0;
        margin: 0;

        li{
            margin-bottom: 10px;
            list-style-type: none;
        }
    }
}

#list-multi {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        letter-spacing: 0%;
        color: #00AA5F;
        margin-bottom: 24px;
        text-align: center;
    }

    .card-noticias {
        box-shadow: 0px 4px 12px 0px #0000001A;
        border-radius: 30px 30px 0 0;

        .img-card-not {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            height: 360px;
            border-radius: 30px 30px 0 0;
        }

        .cart-art-not {
            font-weight: 500;
            font-size: 18px;
            top: 20px;
            position: relative;
            left: 20px;
            display: inline-block;
            padding: 17px 25px;
            border-radius: 40px;
            background: #00AA5F;
            box-shadow: 0px 4px 18px 0px #00000026;
            color: #fff;
            text-transform: uppercase;
        }

        .info-noticias {
            padding: 30px 20px;
            position: relative;

            .cat-noticias {
                color: #00AA5F;
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
            }
            h3{
                font-weight: 600;
                font-size: 26px;
                line-height: 140%;
                letter-spacing: 0%;
                color: #696969;

            }
            .data {
                display: inline-flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                background: #00AA5F;
                font-weight: 600;
                font-size: 14px;
                line-height: 120%;
                color: #fff;
                border-radius: 40px;
                position: absolute;
                top: -30px;
                right: 20px;

                span{
                    font-weight: 600;
                    font-size: 22px;
                }
            }
            .resumo-noticias{
                font-weight: 400;
                font-size: 16px;
                line-height: 160%;
                letter-spacing: 0%;
                color: #747474;
            }

            .btn-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
                margin-bottom: 8px;
            }
        }


    }

    .btn-mais-multimidias {
        box-shadow: 0px 4px 18px 0px #00000026;
        border: 1px solid #00AA5F;
        background: #00AA5F;
        font-weight: 500;
        font-size: 18px;
        color: #fff !important;
        padding: 14px 25px;
        border-radius: 40px;
        display: inline-flex;
        align-items: center;

        img{
            margin-left: 16px;
        }             
    }
}


@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #leit-multimidia{
        .compartilhar-multi {
            display: flex;
            justify-content: space-evenly;
            margin: 30px 20px !important;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #leit-multimidia{
        .compartilhar-multi {
            display: flex;
            justify-content: space-evenly;
            margin: 30px 20px !important;
        }

        .box-player {
            .img-multimidia {
                height: 290px;
            }
        }
    }
}
